Welcartのアップグレードの更新通知

フォーラム インストール Welcartのアップグレードの更新通知

  • このトピックには2件の返信、2人の参加者があり、最後にkitaにより1ヶ月、 1週前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #92719
    kita
    参加者

    現在Welcart のバージョンは1.9.14です。

    税込価格を表示するテンプレートタグはWelcart v2.1.4 から利用ができるという案内を見て、
    アップグレードしようとしました。

    しかし、Wordpressの管理画面で [ インストール済みプラグイン ] を
    クリックして、Welcart e-Commerceのところを見ても、

    『新バージョンの Welcart e-Commerce が利用できます。』

    の表示が出ていません。

    なお、その一覧の中にあるWelcart e-Commerceの箇所には、バージョン 1.9.14と記されています。

    この更新情報が表示されない理由をお教えいただけませんでしょうか?
    よろしくお願いいたします。

    ちなみに、他のプラグインで、利用可能な更新があるものに関しては、
    今も、ちゃんと『新バージョンの XXXXXXXXXX が利用できます。』の表示は出ています。

    ——————————————-
    WordPress のバージョン:5.5.38
    Welcart のバージョン:1.9.14
    PHP のバージョン:
    Welcart専用の拡張プラグインとバージョン:
    ご利用のテーマ:
    症状を確認したブラウザ:Google Chrome Ver.88.0.4324.190
    サーバー【重要】:エックスサーバー、
    ——————————————–

    #92735
    shin
    キーマスター

    こんにちは。

    ダッシュボードの更新ページで更新通知が出ているかご確認ください。
    こちらにも出ていない場合は、Welcart をアップデートさせないように
    何らかの形で更新通知を出ないようにカスタマイズされている可能性があります。
    制作会社などに制作をご依頼している場合には、一度そちらにご確認いただくと
    良いかと思います。

    #92746
    kita
    参加者

    ご連絡ありがとうございます。

    そのダッシュボードの更新ページで更新通知が出ているかの確認というのは、

    更新ページの中にある『次のプラグインに新しいバージョンがあります。・・・・』のすぐ下にある
    プラグインの一覧の中に、Welcart e-Commerceがあるかどうかを確認すると言うことでしょうか?

    そういうことであれば、その一覧にも出ていません。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。